Bug 1319714

Summary: Review Request: golang-github-cheggaaa-pb - Console progress bar for Golang
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: Package ReviewAssignee: Lokesh Mandvekar <lsm5>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: lsm5, package-review
Target Milestone: ---Flags: lsm5: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-29 19:36:16 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1319716    
Bug Blocks: 1314441    

Description Jan Chaloupka 2016-03-21 11:35:01 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-cheggaaa-pb/golang-github-cheggaaa-pb.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-cheggaaa-pb/golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc20.src.rpm

Description: Console progress bar for Golang

Fedora Account System Username: jchaloup

$ rpmlint golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc20.src.rpm golang-github-cheggaaa-pb-devel-0-0.1.gitda1f27a.fc20.noarch.rpm golang-github-cheggaaa-pb-unit-test-devel-0-0.1.gitda1f27a.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Info: the package depends on github.com/olekukonko/ts which is on a review. Locally it builds fine.

Comment 1 Lokesh Mandvekar 2016-03-21 13:40:05 UTC
- specfile conforms to golang draft
- only sources installed
- valid license

package approved

Comment 2 Gwyn Ciesla 2016-03-21 22:33:11 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-cheggaaa-pb

Comment 3 Fedora Update System 2016-03-22 09:52:27 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-78ebfa7b06

Comment 4 Fedora Update System 2016-03-22 09:52:33 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b9a2a2c76a

Comment 5 Fedora Update System 2016-03-22 09:52:37 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-19c232ea65

Comment 6 Fedora Update System 2016-03-22 09:52:42 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1760ddc1a6

Comment 7 Fedora Update System 2016-03-22 16:54:45 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-78ebfa7b06

Comment 8 Fedora Update System 2016-03-22 21:25:34 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1760ddc1a6

Comment 9 Fedora Update System 2016-03-22 21:31:03 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b9a2a2c76a

Comment 10 Fedora Update System 2016-03-23 02:19:22 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-19c232ea65

Comment 11 Fedora Update System 2016-03-29 19:36:14 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-03-30 20:52:34 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-03-30 21:19:02 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-07 00:30:29 UTC
golang-github-cheggaaa-pb-0-0.1.gitda1f27a.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.